if BUILD_SHOW
bin_PROGRAMS = show
endif

EXTRA_DIST = *.h show.dsp

CFLAGS = @CFLAGS@ @X_CFLAGS@
LIBS = @TIFF_LIBS@

show_SOURCES = cacheView.cpp \
				radView.cpp \
				interface.cpp \
				meshView.cpp \
				photonView.cpp \
				imageView.cpp \
				show.cpp

show_LDADD = @X_LIBS@ @LIBFLTK@ @LIBFLTKGL@ @X_LDFLAGS@ ../common/libcommon.a

INCLUDES = -I..
